/*

Your custom css

*/

.master-holder p {
color: #333333 !important;
font-weight: normal;
}

.master-holder h2 {
font-family: "Montserrat";
color: #18499F;
}

.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern:hover {
color: #fff;
background-color: #18499F;
border-radius: 100px;
}